.hero-section {
    min-height: 577px;
    background: url('/wp-content/uploads/2025/06/CW-Course-HeroBG-1-scaled.jpg');
    display: flex;
    align-items: center;

}

.hero-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.hero-pre-header {
    color: #FFBB12;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 4px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;

}

.hero-header {
    color: #ffffff;
    font-weight: 700;
    font-size: 45px;
    line-height: 54px;
    letter-spacing: 0%;
    text-align: center;
    margin: 0;
    margin-bottom: 30px;
    max-width: 1200px;
}

.hero-subheader {
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: center;
    margin: 0;
    margin-bottom: 35px;
    max-width: 690px;

}

.orange-cta {
    text-transform: uppercase;
    background-color: #ffbb12;
    font-weight: 700;
    text-decoration: none;
    color: #212121;
    width: 260px;
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    border-radius: 8px;
}

.orange-cta:visited {
    color: #212121;
}


.header-and-copy {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 50px;
}

.header-and-copy h2 {
    color: #0b3b59;
    font-weight: 700;
    font-size: 40px;
    line-height: 54px;
    letter-spacing: 0%;
    text-align: center;
}

.header-and-copy p {
    color: #0b3b59;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
    text-align: center;

}

.what-you-get .h3.header {
    color: #0B3B59;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0%;

}

.what-you-get ul.list {
    margin: 0;
    padding: 0;
    list-style: none;

}

.what-you-get p.copy {
    text-align: left;
}

.what-you-get ul.list .list-item {
    margin-bottom: 15px;
}

.what-you-get ul.list .list-item h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0%;
    color: #146A8C;
    margin: 0;
}

.what-you-get ul.list .list-item p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
    color: #0B3B59;
    margin: 0;
}

.what-you-get ul.list .list-item>div {
    display: flex;
    gap: 5px;
}

.what-you-get ul.list .list-item .list-item-icon {
    /* display: inline-block; */
    max-width: 30px;
    max-height: 30px;
}

.what-you-get .orange-cta {
    margin-top: 10px;
}

.what-you-learn {
    margin-bottom: 0px;
    /* background: url("https://thechartwatche.wpenginepowered.com/wp-content/uploads/2025/05/Rectangle-62-1-scaled.png");
    background-size: cover;
    background-repeat: no-repeat; */
}

.what-you-learn .content-wrapper {
    max-width: 658px;
    margin: 0 auto;
    box-shadow: 2px 2px 37px 0px #00000017;
    border-radius: 9px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 35px 25px;
    background: #ffffff;

}

.what-you-learn h2 {
    margin-top: 0;
}

.what-you-learn .list {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.what-you-learn ul.list .list-item {
    max-width: 550px;
}

.what-you-learn ul.list .list-item>div {
    display: flex;
    gap: 5px;
}

.what-you-learn ul.list .list-item .list-item-icon {
    max-width: 30px;
    max-height: 30px;
    /* align-self: center; */
}

.what-you-learn li p.copy {
    display: inline-block;
    line-height: 16px;
    margin-bottom: 16px;
    text-align: left;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #000000;
    margin-top: 0;

}

.review-header-section h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #0b3b59;
}

#review-section {
    background: #F2F4F8;
    padding-top: 80px;
    padding-bottom: 40px;
}

#review-section .review-section-wrapper {
    max-width: 1440px;
    max-height: 365px;
    margin: 0 auto;
}

#review-section .review-card-header {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    color: #146a8c;
}

#review-section .review-card-p {
    font-size: 24px;
    max-width: 530px;
    color: #0b3b59;
}

#review-section .review-card-name {
    font-size: 24px;
    font-weight: 700;
    color: #0b3b59;
    font-style: italic;
}

#review-section .review-card-wrapper.br-1 {

    border-right: 1px solid #0b3b59;
}

ul.slick-dots {
    bottom: 25px;
}

ul.slick-dots li button:before {
    font-size: 13px;
    color: #FFFFFF4D;



}

ul.slick-dots li.slick-active button:before {
    color: #ffffff;
}

/* Accordion Section */
.accordion {
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0%;
    color: #146A8C;
    background: transparent;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

.active,
.accordion:hover {
    background-color: #f6f6f6;
}

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}

.accordion-section button.accordion:after {
    content: '\002B';
    color: #146A8C;
    font-weight: bold;
    float: right;
    font-size: 24px;
    margin-left: 5px;
}

.accordion-section button.accordion.active:after {
    content: "\2212";
}


.accordion-section {
    margin-top: 0px;
    margin: 0 auto;
    max-width: 650px;
}

.accordion-section h2 {
    color: #0B3B59;
    font-weight: 700;
    font-size: 45px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.accordion-section .accordion.bt-1 {
    border-top: 1px solid #d9d9d9;
}

.accordion-section .accordion {
    border-bottom: 1px solid #D9D9D9;
}

/* End Accordion */
.price-select-wrapper {
    position: relative;
}

.price-select-wrapper:before {
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0;
    background: #B4CBD9;
    content: '';

}

.price-select-wrapper button {
    color: #B4CBD9;
    border-bottom: 4px solid #b4cbd9;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    background-color: #ffffff;
    position: relative;
    z-index: 1;
    border-left: none;
    border-top: none;
    border-right: none;



}

.price-select-wrapper button.active {
    color: #178CA6;
    border-color: #178CA6;
    font-weight: 700;

}

.price-plan {
    margin-top: 50px;
    background: #F2F4F8;
    padding-top: 70px;
    padding-bottom: 55px;
}

.card-select-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.card-select-wrapper .card-section {
    display: flex;
    gap: 15px;
}

.card-wrapper {
    max-width: 300px;
}

.card-header {
    height: 111px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.card-header span {
    color: #ffffff;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;

}

.card-1 .card-header {
    background: #114c71;
}

.card-2 .card-header {
    background: #146a8c;
}

.card-3 .card-header {
    background: #178CA6;
}

.card-4 .card-header {
    background: #2DB9C9;
}

.card-content-wrapper {
    background: #ffffff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 25px;
}

.price-wrapper {
    text-align: center;
    border-bottom: 1px solid #b0b0b0;
    padding-bottom: 20px;
}

.card-wrapper .list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.save-percent {
    color: #178ca6;
    font-weight: 600;
    font-style: italic;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.card-wrapper .price {
    color: #212121;
    font-weight: 500;
    font-size: 70px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.card-wrapper .price-subheader {
    color: #212121;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.card-wrapper .content-wrapper {
    padding-top: 30px;
}

.card-wrapper .list-item {
    margin-bottom: 10px;
}

.card-wrapper .list-item img {
    display: inline-block;
    width: 15px;

}

.card-wrapper .list-item>div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.card-wrapper .list-item .list-item-header {
    display: inline-block;
    color: #212121;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    margin: 0;

}

.card-wrapper .orange-cta {
    margin-top: 30px;
}

.card-section.hidden {
    display: none;
}

#monthly-card-section .save-percent {
    opacity: 0;
}

.calendar-section {
    background: linear-gradient(90deg, #114C71 0%, #178CA6 100%);
    min-height: 300px;

}

.villain-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 70px;
    padding-bottom: 70px;
}

.villain-section img {
    width: 115px;
}

.villain-section .h2 {
    margin: 0;
}

.villain-section .copy {
    max-width: 650px;
}

.white-copy {
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: center;

}

.white-h2 {
    color: #ffffff;
    font-weight: 700;
    font-size: 40px;
    line-height: 54px;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 10px;


}


.calendar-section {
    padding-top: 35px;
    padding-bottom: 55px;
    margin-top: 65px;

}

.calendar-section>.white-copy {
    margin-top: 0;
}

.calendar-section .two-column {
    justify-content: center;
}

.calendar-section .white-h3 {
    color: #ffffff;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0%;

}

.calendar-section .white-h5 {
    color: #ffffff;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-offset: 0%;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;

}

.calendar-section ul.list .list-item p.white-copy {
    color: #ffffff;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0%;
    text-align: left;

}

/* Desktop-only */
@media screen and (min-width: 1023px) {
    .what-you-get .two-column {
        display: flex;
        gap: 110px;
    }

    .what-you-get.reversed .two-column {
        flex-direction: row-reverse;
    }

    #review-section .review-card-wrapper.pl {
        margin-left: 150px;
    }
}

/* Mobile Only */
@media screen and (max-width: 1023px) {

    html,
    body {
        overflow-x: hidden !important;
    }

    h1.hero-header {
        font-weight: 700;
        font-size: 30px;
        line-height: 39px;
        letter-spacing: 0%;
        text-align: center;

    }

    h2.header.h2,
    h2.white-h2 {
        font-weight: 700;
        font-size: 26px;
        line-height: 34px;
        letter-spacing: 0%;
        text-align: center;
    }

    p.copy {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0%;
        text-align: center;

    }

    p.hero-subheader {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0%;
        text-align: center;

    }

    section {
        padding-left: 20px;
        padding-right: 20px;
    }

    section.hero-section {
        padding-top: 60px;
        padding-bottom: 60px;
        background: linear-gradient(180deg, rgba(28, 28, 28, 0.87) 0%, rgba(23, 140, 166, 0.87) 100%);

    }

    .what-you-get p.copy {
        padding-left: 35px;
    }

    .what-you-get .orange-cta {
        display: none;
    }

    #monthly-card-section {
        flex-wrap: wrap;
    }

    #review-section {
        display: none;
    }

    .accordion-section button.accordion {

        font-weight: 700;
        font-size: 18px;
        line-height: 23px;
        letter-spacing: 0%;
        padding-right: 65px;

    }

    .accordion-section button.accordion:after {
        margin-right: -65px;
    }

    .accordion-1:after,
    .accordion-2:after,
    .accordion-3:after,
    .accordion-4:after {
        margin-top: -13px;
    }

    #monthly-card-section {
        justify-content: center;
    }


}